html, body{
	margin: 0;
	padding: 0;
}

a{
	margin: 0;
	padding: 0;
	}

/** NAV BAR **/

#indexnav{
	width: 800px;
	position: fixed;
	top: 25px;
	left: 50%;
	margin-left: -400px;
	z-index: 101;
	color: white;
}

#indexnav h1{
	font-family: 'Pacifico', cursive;
	font-style: italic;
	font-weight: 400;
	font-size: 44px;
	width: 100%;
	margin: 0;
	padding: 0 0 20px 0;
	text-align: center;
	position: absolute;
}

#indexnav ul{
	list-style-type: none;
	margin-top: 120px;
}

#indexnav ul li{
	float: left;
	text-align: center;
	position: relative;
	width: 25%;
}

#indexnav ul li a{
	color: white;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 16px;
	padding: 25px 0 0 0;
	transition: all 0.5s ease;
	width: 100%;
}

#indexnav ul li a:link {text-decoration: none; color: white; opacity: 0.8;}
#indexnav ul li a:visited {text-decoration: none; color: white; opacity: 0.8;}
#indexnav ul li a:hover {text-decoration: none; color: white; opacity: 1;}
#indexnav ul li a:active {text-decoration: none; color: white; opacity: 1;}

.navselected{
	opacity: 1 !important;
}

#indexnav ul li ul li{
	font-size: 12px;
	margin: 5px 0;
	padding: 0;
	width: 100%;
}

#indexnav ul li ul li a{
	font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 12px;
	padding: 0;
    transition: all 0.5s ease;
}
#indexnav ul li ul{
	margin: 0;
	padding: 10px 0;
	position: absolute;
	margin-top: 0;
	z-index: 0;
	width: 100%;
	left: 0;
}


/** INDEX TOP CONTENT **/

#indextopcontent{
	margin-top: 300px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	text-align: center;
	color: white;
}

#indextopcontent h1{
	font-family: 'Pacifico', cursive;
	font-style: italic;
	font-weight: 400;
	font-size: 44px;
	margin: 0;
	padding: 0 0 20px 0;
}

#indextopcontent h2{
	font-family: 'Pacifico', cursive;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0;
	padding: 0;
}

#indextopcontent p{
	margin-top: 70px;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
}

/* PARRALLAX */

#indexbg{
	position: fixed;
	width: 100%;
	height: 130%;
	top: 0;
	left: 0;
	background:url(../img/gradientbg.jpg);
	background-repeat: repeat-x;
	background-position: fixed;
	background-size: 20% 100%;
}

#slowerscrolling{
	margin-top: 0;
	position: relative;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	transition: all 0.5s ease;
}


.bodywrapper{
	position:fixed;
	height:100%;
	width:100%;
	top:0;
	left:0;
	z-index: -1;
}

#cloudbox {
	margin-top: 200px;
	overflow: hidden;
	position: relative;
	height: 750px;
}

.cloudlevel{
	margin-top: 200xp;
}

.smallerclouds{
	position: absolute;
	z-index: 0;
	transition: all 1.1s linear;
	background-repeat: no-repeat;
	background-size: 100%;
}

#cloud1{
	width: 100px;
	height: 64px;
	padding: 40px;
	background-image: url(../img/smallercloud1.png);

}
#cloud2{
	width: 50px;
	height: 38px;
	padding: 40px;
	background-image: url(../img/smallercloud2.png);
}
#cloud3{
	width: 30px;
	height: 25px;
	padding: 40px;
	background-image: url(../img/smallercloud3.png);
}

.logincloud{
	position:absolute;
	width:450px;
	height:336px;
	margin-top: 200px;
	transition: all 0.5s ease;
	top: 20px;
	z-index: 5;
}

#logincloudbg{
	position: absolute;
	z-index: 50;
	width: 100%;
	height: 100%;
	background:url(../img/logincloud.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

#errmsgbox {
	width: 300px;
	height: 2130px;
	background:url(../img/backboard.png);
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: 20px;
	left: 0;
	margin-left: 120px;
	z-index: 1;
	cursor: pointer;
}

#errmsgbox h3{
	color: white;
	font-size: 24px;
	letter-spacing: -1px;
    font-family: 'Raleway', sans-serif;
	text-align: center;
	width: 280px;
	margin: 110px auto 0 auto;
}

.logincloud h1{
	font-family: "Times New Roman", Georgia, Serif;
	cursor: pointer;
	background: transparent;
	color: black;
	margin: 80px 0 0 50px;
	padding: 0;
	font-weight: 900;
	font-size: 32px;
	text-align: center;
	transition: all 0.5s ease;
}

.logincloudswap{
	font-size: 22px;
	font-weight: 400;
}

.logincloud form{
	margin: 5px 0 0 100px;
}

.logincloud #signupform{
	margin: 5px 0 0 100px;
}

.logincloud tr:first-child td{
	padding-bottom: 3px;
}

.logincloud tr td{
	padding-top: 5px;
	font-weight: 900;
	font-size: 16px;
	text-align: right;
}

.logincloud label{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

.successfail{
	height: 15px;
	width: 15px;
	background:url(../img/successfail.png);
	background-repeat: no-repeat;
	background-size: 200% 100%;
	display: none;
}

.showsuccess{
	display: block;
}

.showfail{
	display: block;
	background-position: 100% 0;
}

.logincloud input,
.keepintouchcloud input {
	font-family: 'Raleway', sans-serif;
	text-align: left;
	margin-left: 3px;
	background: #3c8cbd;
	width: 185px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	outline: 0;
	color: white;
	font-weight: 700;
	font-size: 13px;
	padding-left: 7px;
}

.logincloud input[type='submit'],
.keepintouchcloud input[type='submit']{
	cursor: pointer;
	text-align: center;
	margin-left: 3px;
	background: none;
	width: 100%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	outline: 0;
	color: black;
	font-weight: 700;
	font-size: 16px;
	opacity: 0.4;
}

.logincloud input[type='submit']:hover,
.keepintouchcloud input[type='submit']:hover{
	opacity: 1;
}

.keepintouchcloud{
	margin-top: 200px;
	position:absolute;
	background:url(../img/keepintouchcloud.png);
	background-size: 100%;
	background-repeat: no-repeat;
	width:525px;
	height:438px;
	transition: all 0.5s ease;
	z-index: 50;
}

.keepintouchcloud h1{
	font-family: "Times New Roman", Georgia, Serif;
	background: transparent;
	color: black;
	margin: 70px 0 0 170px;
	padding: 0;
	font-weight: 900;
	font-size: 24px;
}

.keepintouchcloud form{
	margin: 7px 0 0 90px;
}

.keepintouchcloud tr:first-child td{
	padding: 0 0 3px 0;
}

.keepintouchcloud tr:nth-child(2) td{
	padding: 6px 0 0 0;
}

.keepintouchcloud tr:nth-child(3) td{
	padding: 8px 0 0 0;
}

.keepintouchcloud tr:nth-child(4) td{
	padding: 8px 0 0 0;
}

.keepintouchcloud tr td{
	vertical-align: top;
	padding: 3px 0 0 0;
	font-weight: 900;
	font-size: 16px;
	text-align: right;
}

.keepintouchcloud label{
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

.keepintouchcloud textarea {
	font-family: 'Raleway', sans-serif;
	text-align: left;
	padding: 5px 0 0 5px;
	background: #3c8cbd;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	outline: 0;
	color: white;
	font-size: 13px;
	font-weight: 700;
	height: 115px;
	width: 95%;
	resize: none;
}

.keepintouchcloud textarea::-webkit-scrollbar {
    display: none;
}

.innercloud{
	background:url(../img/insidecloud.png);
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 1;
}

.innercloud:nth-child(3){
	height: 70px;
	width: 65px;
	top: 260px;
	left: 90px;
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg);
	}

.innercloud:nth-child(4){
	height: 50px;
	width: 47px;
	top: 70px;
	left: 90px;
	}

.innercloud:nth-child(5){
	height: 50px;
	width: 47px;
	top: 260px;
	left: 380px;
	-webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
	}

#cloudbox .cloudfix{
	position: fixed!important;
	top: 0px;
}

/** FOOTER **/

#footer {
	z-index: 1;
	position: relative;
	height: 250px;
	max-width: 1250px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -125px;
	overflow: hidden;
}

#middletree{
	position: absolute;
	height: 100%;
	width: 600px;
	left: 50%;
	margin-left: -300px;
	margin-top: 5%;
	background:url(../img/treemiddle.png);
	background-size: 100%;
	transition: all 0.5s ease;
}

#lefttree{
	position: absolute;
	height: 100%;
	width: 400px;
	top: 25%;
	left: 15%;
	margin-left: -150px;
	background:url(../img/treeleft.png);
	background-size: 100%;
	transition: all 0.5s ease;
}

#righttree{
	position: absolute;
	height: 100%;
	width: 400px;
	top: 30%;
	left: 65%;
	background:url(../img/treeright.png);
	background-size: 100%;
	transition: all 0.5s ease;
}

#socialfooter{
	background-image: url(../img/socialn.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 175px;
	margin-left: -85px;
	background-size: 100%;
	position: absolute;
	z-index: 250;
	left: 50%;
	top: 70px;
}
